.container {
	MARGIN: auto; WIDTH: 965px
}
.Head02 {
	LINE-HEIGHT: 26px; PADDING-LEFT: 300px; WIDTH: 625px; PADDING-RIGHT: 40px; FONT-FAMILY: "宋体"; BACKGROUND: url(html_04.jpg) no-repeat; FLOAT: left; HEIGHT: 141px; COLOR: #ffff00; FONT-SIZE: 12px; PADDING-TOP: 30px
}
#DivExplained {
	BORDER-BOTTOM: #ad5900 1px solid; BORDER-LEFT: #ad5900 1px solid; MARGIN-TOP: 6px; WIDTH: 963px; BACKGROUND: #ddefdd; FLOAT: left; BORDER-TOP: #ad5900 1px solid; BORDER-RIGHT: #ad5900 1px solid
}
#ExplainedLeft {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 30px; WIDTH: 593px; FLOAT: left; PADDING-TOP: 10px
}
#ExplainedText {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 22px; PADDING-LEFT: 2px; WIDTH: 568px; FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 14px
}
#ExplainedRight {
	FILTER: progid:dximagetransform.microsoft.fade (duration=0.5,overlap=1.0); PADDING-LEFT: 4px; WIDTH: 308px; FLOAT: left; PADDING-TOP: 30px
}
#ExplainedTitle {
	FLOAT: left
}
#Main {
	MARGIN-TOP: 6px; WIDTH: 965px; BACKGROUND: #edf7ed; FLOAT: left
}
.MainBar {
	MARGIN-TOP: 1px; BACKGROUND: url(html_17.gif) repeat-y; FLOAT: none; HEIGHT: 29px; MARGIN-LEFT: 1px
}
.MainLeft {
	MARGIN-TOP: 14px; PADDING-LEFT: 14px; FLOAT: left
}
#MainImg_container {
	PADDING-LEFT: 30px; WIDTH: 164px; FLOAT: left; PADDING-TOP: 70px
}
#LeftContainer {
	PADDING-LEFT: 25px; WIDTH: 362px; FLOAT: left; PADDING-TOP: 20px
}
.MainRight {
	WIDTH: 327px; FLOAT: left; PADDING-TOP: 14px
}
#MainImg_01 {
	PADDING-BOTTOM: 60px
}
#MainImg_02 {
	PADDING-BOTTOM: 20px; MARGIN-TOP: 20px; PADDING-TOP: 10px
}
.MainLeft_container {
	BORDER-LEFT: #a7a6a6 1px solid; WIDTH: 596px; BACKGROUND: #ffffff; HEIGHT: 830px; BORDER-RIGHT: #a7a6a6 1px solid
}
#LeftTitle {
	BORDER-BOTTOM: #dcba1a 2px solid; BORDER-LEFT: #dcba1a 2px solid; PADDING-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING-LEFT: 8px; WIDTH: 300px; PADDING-RIGHT: 8px; FONT-FAMILY: "宋体"; BACKGROUND: #eeeeee; FLOAT: left; HEIGHT: 16px; COLOR: #ad5900; FONT-SIZE: 14px; BORDER-TOP: #dcba1a 2px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #dcba1a 2px solid; PADDING-TOP: 6px
}
#LeftText {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 24px; WIDTH: 348px; PADDING-RIGHT: 6px; FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 20px
}
.LeftFrame {
	WIDTH: 598px; BACKGROUND: url(html_52.gif); FLOAT: left; HEIGHT: 17px
}
#RightTitle_container {
	MARGIN-TOP: 12px; PADDING-LEFT: 20px; FONT-FAMILY: "宋体"; BACKGROUND: url(html_26.gif) no-repeat; FLOAT: left; HEIGHT: 14px; COLOR: #ac6a00; MARGIN-LEFT: 7px; FONT-SIZE: 12px; FONT-WEIGHT: bold; PADDING-TOP: 2px
}
#DivNews UL LI A:link {
	COLOR: #16938a; TEXT-DECORATION: none
}
#DivNews UL LI A:visited {
	COLOR: #16938a; TEXT-DECORATION: none
}
#DivNews UL LI A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.RightContainer {
	BORDER-LEFT: #8d8c8c 1px solid; WIDTH: 327px; BACKGROUND: #ececec; FLOAT: left; BORDER-RIGHT: #8d8c8c 1px solid
}
#RightText01 {
	LINE-HEIGHT: 22px; PADDING-LEFT: 20px; WIDTH: 296px; FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 12px
}
#DivNews {
	MARGIN-TOP: 8px; WIDTH: 304px; FLOAT: left; COLOR: #666666; MARGIN-LEFT: 8px; FONT-SIZE: 12px; BORDER-TOP: #999999 1px dashed; PADDING-TOP: 8px
}
#DivNews UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: circle; MARGIN: 6px; PADDING-LEFT: 22px; PADDING-TOP: 0px
}
#DivNews UL LI {
	LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; COLOR: #16938a; FONT-SIZE: 12px; PADDING-TOP: 0px
}
#RightFrame {
	WIDTH: 329px; BACKGROUND: url(html_49.gif); FLOAT: left; HEIGHT: 17px
}
.MainRight_img {
	FLOAT: left
}
#DivEditor {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 40px; WIDTH: 915px; BACKGROUND: no-repeat; FLOAT: left; PADDING-TOP: 20px
}
#EditorText {
	LINE-HEIGHT: 24px; PADDING-LEFT: 110px; WIDTH: 770px; PADDING-RIGHT: 20px; FONT-FAMILY: "宋体"; BACKGROUND: url(html_51.gif) no-repeat; HEIGHT: 72px; COLOR: #b06903; FONT-SIZE: 12px
}
.DivSpecial {
	PADDING-BOTTOM: 8px; MARGIN-TOP: 6px; WIDTH: 965px; BACKGROUND: #a65318; FLOAT: left; HEIGHT: 234px
}
.SpecialTitle {
	PADDING-LEFT: 30px; WIDTH: 192px; FONT-FAMILY: "黑体"; FLOAT: left; HEIGHT: 44px; COLOR: #ffffff; FONT-SIZE: 28px; PADDING-TOP: 20px
}
.SpecialImg {
	PADDING-LEFT: 15px; WIDTH: 894px; FLOAT: left; HEIGHT: 156px
}
.DivFooter {
	PADDING-BOTTOM: 8px; LINE-HEIGHT: 20px; WIDTH: 965px; FONT-FAMILY: "宋体"; FLOAT: left; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 4px
}
.lunbo {
	POSITION: absolute; MARGIN-TOP: 210px; WIDTH: 138px; HEIGHT: 21px; MARGIN-LEFT: 130px
}
.lunbo TABLE {
	HEIGHT: 21px
}
.lunbo TD {
	LINE-HEIGHT: 12px; COLOR: #000; FONT-WEIGHT: bold
}
.lunbo .bg {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-LEFT: 0px; WIDTH: 18px; PADDING-RIGHT: 0px; BACKGROUND: url(pic_2.gif); HEIGHT: 21px; COLOR: #030100; PADDING-TOP: 0px
}
.lunbo .active {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 21px; PADDING-LEFT: 0px; WIDTH: 18px; PADDING-RIGHT: 0px; BACKGROUND: url(pic_1.gif); HEIGHT: 21px; COLOR: #a8471c; PADDING-TOP: 0px
}
#no {
	POSITION: absolute; TEXT-ALIGN: center; FILTER: alpha(opacity=40); LINE-HEIGHT: 24px; MARGIN-TOP: 130px; WIDTH: 310px; BACKGROUND: #000; HEIGHT: 66px; BORDER-TOP: #725f4a 1px solid; -moz-opacity: 0.4; opacity: 0.4
}
#conau {
	POSITION: absolute; TEXT-ALIGN: left; MARGIN-TOP: 0px; WIDTH: 312px; FONT-FAMILY: georgia,"times new roman",times,serif; COLOR: #fff; FONT-SIZE: 18px; FONT-WEIGHT: normal; LEFT: 7px
}
.SpecialImg {
	MARGIN: 0px auto; WIDTH: 943px; OVERFLOW: hidden
}
.SpecialImg .LeftBotton {
	MARGIN-TOP: 70px; WIDTH: 19px; DISPLAY: inline; BACKGROUND: url(job_mj_069.gif) no-repeat 11px 0px; FLOAT: left; HEIGHT: 52px; OVERFLOW: hidden; CURSOR: pointer; MARGIN-RIGHT: 10px
}
.SpecialImg .RightBotton {
	MARGIN-TOP: 70px; WIDTH: 20px; DISPLAY: inline; BACKGROUND: url(job_mj_069.gif) no-repeat -8px 0px; FLOAT: left; HEIGHT: 52px; MARGIN-LEFT: 10px; OVERFLOW: hidden; CURSOR: pointer
}
.SpecialImg .Cont {
	WIDTH: 875px; FLOAT: left; OVERFLOW: hidden
}
.SpecialImg .ScrCont {
	WIDTH: 1342177.27px
}
.SpecialImg .Cont .pic {
	TEXT-ALIGN: center; WIDTH: 195px; FLOAT: left; MARGIN-LEFT: 20px
}
.SpecialImg .Cont .pic IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 4px; MARGIN: 0px auto; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: #fff; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 4px
}
.SpecialImg .Cont .pic P {
	TEXT-ALIGN: center; FONT: 12px "宋体"; COLOR: #2e2e2e; PADDING-TOP: 4px
}
.SpecialImg .Cont A:link {
	COLOR: #626466; TEXT-DECORATION: none
}
.rollBox .Cont A:visited {
	COLOR: #626466; TEXT-DECORATION: none
}
.SpecialImg .Cont A:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
.SpecialImg #List1 {
	FLOAT: left
}
.SpecialImg #List2 {
	FLOAT: left
}
